<?php
/*
Plugin Name: EzMobileRedirectGenerator
Plugin URI: http://www.PushButtonComputing.com
Description: EzMobileRedirectGenerator plugin
Version: 2.01.06
Author: Push Button Computing
Author URI: http://www.PushButtonComputing.com

Copyright (c) 2011 - PushButtonComputing
  
*/

require_once dirname(__FILE__) . '/' . 'pbc-wpmred-functions.php';

pbc_wpmred_init(); 



?>